RubyGems Navigation menu

underscore-source 1.3.2

Let's have bundler manage our asset dependencies yo.

Gemfile
          gem 'underscore-source', '~> 1.3.2'
  
  
  
  
  
  
  

install
          gem install underscore-source -v 1.3.2
  
  
  
  
  
  
  

Total downloads 36,494

For this version 792

Show all versions (47 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.3 - June 1, 2012 (16 KB)
  2. 1.3.2 - June 1, 2012 (16 KB)
  3. 1.3.1 - June 1, 2012 (15.5 KB)
  4. 1.3.0 - June 1, 2012 (15 KB)
  5. 1.2.4 - June 1, 2012 (15.5 KB)
Show all versions (47 total)